# Generated by Django 5.0.7 on 2024-08-26 19:32

import wagtail.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0115_alter_mainarticlespage_displayed_shared_tags"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainprogrampage",
            name="perex",
            field=wagtail.fields.RichTextField(
                blank=True,
                help_text="Zobrazí se pod nadpisem",
                null=True,
                verbose_name="Perex",
            ),
        ),
    ]
